FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 09-17-2012, 02:07 PM
Martin Steigerwald
 
Default Digikam and phonon-backend-vlc (was: Digikam 4:2.9.0-2 rebuild for Wheezy/Sid)

Am Montag, 17. September 2012 schrieb Martin Steigerwald:
> I am using the following packages:
>
> martin@merkaba:~> apt-show-versions | egrep
> "(phonon|digikam|alsa-|vlc)" | grep -v dbg
> alsa-base/sid uptodate 1.0.25+2+nmu2
> alsa-utils/sid uptodate 1.0.25-3
> digikam/experimental upgradeable from 4:2.9.0-3~test to 4:2.9.0-3
> digikam-data/experimental upgradeable from 4:2.9.0-3~test to 4:2.9.0-3
> digikam-doc/experimental upgradeable from 4:2.9.0-3~test to 4:2.9.0-3
> libphonon-dev/sid uptodate 4:4.6.0.0-2
> libphonon4/sid uptodate 4:4.6.0.0-2
> libvlc5/sid uptodate 2.0.3-2
> libvlccore5/sid uptodate 2.0.3-2
> phonon/sid uptodate 4:4.6.0.0-2
> phonon-backend-gstreamer/sid uptodate 4:4.6.0.0-2
> phonon-backend-vlc/sid uptodate 0.6.0-1
> vlc/sid uptodate 2.0.3-2
> vlc-data/sid uptodate 2.0.3-2
> vlc-nox/sid uptodate 2.0.3-2
> vlc-plugin-notify/sid uptodate 2.0.3-2
> vlc-plugin-pulse/sid uptodate 2.0.3-2

With VLC enabled at the top of the backend list:

martin@merkaba:~/.kde/share/config> cat ./servicetype_profilerc
[PhononBackend]
Entry0_Preference=2
Entry0_Service=phononbackends/vlc.desktop
Entry1_Preference=1
Entry1_Service=phononbackends/gstreamer.desktop
NumberOfEntries=2

(without Pulseaudio installed, that might be another data point…)

--
Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA B82F 991B EAAC A599 84C7


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201209171607.56968.Martin@lichtvoll.de">http://lists.debian.org/201209171607.56968.Martin@lichtvoll.de
 
Old 09-17-2012, 09:04 PM
Josep Febrer
 
Default Digikam and phonon-backend-vlc (was: Digikam 4:2.9.0-2 rebuild for Wheezy/Sid)

A Dilluns, 17 de setembre de 2012 16:01:13, Martin Steigerwald va escriure:
>
> If need be I will ask around at debian-kde for others to test the Digikam
> packages I uploaded with phonon-backend-vlc. Readers from debian-kde feel
> free to test my package builds and report your results. (No warranties
> whatsoever, these are just unclean non chroot builds which may carry more
> dependencies than necessary.)
>
> Thanks,

Thank you Martin for your packages, I tested here your digikam packages and
they work perfectlly.

I'm using the phonon VLC backend with PulseAudio, also on another machine I
tested your packages with the same setup plus packages from deb-multimedia and
I also I haven't any issue.


Best regards,

Josep


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201209172304.22386.josep@josepfebrer.com">http://lists.debian.org/201209172304.22386.josep@josepfebrer.com
 
Old 09-18-2012, 09:05 AM
Martin Steigerwald
 
Default Digikam and phonon-backend-vlc (was: Digikam 4:2.9.0-2 rebuild for Wheezy/Sid)

Am Montag, 17. September 2012 schrieb Josep Febrer:
> A Dilluns, 17 de setembre de 2012 16:01:13, Martin Steigerwald va
> escriure:
> > If need be I will ask around at debian-kde for others to test the
> > Digikam packages I uploaded with phonon-backend-vlc. Readers from
> > debian-kde feel free to test my package builds and report your
> > results. (No warranties whatsoever, these are just unclean non
> > chroot builds which may carry more dependencies than necessary.)
> >
> > Thanks,
>
> Thank you Martin for your packages, I tested here your digikam packages
> and they work perfectlly.
>
> I'm using the phonon VLC backend with PulseAudio, also on another
> machine I tested your packages with the same setup plus packages from
> deb-multimedia and I also I haven't any issue.

Thank you for your report, Josep.

I think it would be good if you add a short your testing results to the
bug report by sending a mail to 684130@bugs.debian.org. Just state your
results and the package versions.

More evidence could help the developers in question to decide about
further action.

Thanks,
--
Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA B82F 991B EAAC A599 84C7


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201209181105.31766.Martin@lichtvoll.de">http://lists.debian.org/201209181105.31766.Martin@lichtvoll.de
 
Old 09-18-2012, 10:22 AM
Sune Vuorela
 
Default Digikam and phonon-backend-vlc (was: Digikam 4:2.9.0-2 rebuild for Wheezy/Sid)

On 2012-09-17, Martin Steigerwald <Martin@lichtvoll.de> wrote:
> Please consider removing the conflict to phonon-backend-vlc now that
> neither Detlev nor Daniel nor me can reproduce the crash on start.

Yes. the conflicts is completely wrong (and a violation of debian policy
(which justifies a serious bug report))

> As to the references Andreas Tille posted:
>
> - With the Amarok won??t start issue there were indeed deb-multimedia.org
> packages involved:

anyone installing d-m packages are on their own. warranty voided.

/Sune


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: slrnk5giqm.aom.nospam@sshway.ssh.pusling.com">http ://lists.debian.org/slrnk5giqm.aom.nospam@sshway.ssh.pusling.com
 

Thread Tools




All times are GMT. The time now is 08:22 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org